DeepScan - Bug #905

Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Create user trung mail hién thi message 16i chua rd rang

01/09/2025 07:11 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man list user
2. Create user trung mail da ton tai

0 Két qua hién tai:
2. Hién thj message Failse

0 Két qua mong muod

2. Hién thj message i DDDDDDDDDDDDDDD

History

#1 - 01/09/2025 07:11 AM - Nguyén Tra
- File 24.jpg added

#2 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- File 31.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Hién thj message Failse

0 Két qua mong mudn:

2. Hién thj message 16i 100000000000000

#6 - 01/13/2025 04:16 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 01/13/2025 08:12 AM - Duy Nguyen

- Status changed from Implemented to Deployed
http://admin.deepscan.dt-solution.com/users

#8 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 01/13/2025 08:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

24.jpg 178 KB 01/09/2025 Nguyén Tra

31.jpg 170 KB 01/10/2025 Nguyén Tra
